/*!
Theme Name: Pine
Theme URI: https://preview.treethemes.com/pine/
Author: Treethemes
Author URI: https://treethemes.com/
Description: Pine is a WordPress theme bundled with premium plugins to build a modern and functional website.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: pine
Text Domain: pine-child
Tested up to: 6.7
Requires PHP: 7.0
*/


/*

	rojo: #bf2531;

*/




/* PLUGIN DEL TIEMPO */

#splw-location-weather-5749.splw-main-wrapper.horizontal {
	margin-bottom: 0px;
}

.splw-lite-wrapper .splw-lite-current-temp span.cur-temp {
	font-family: 'Plus Jakarta Sans', 'Arial', 'sans-serif', sans-serif !important;
	font-size: 14px !important;
	font-weight: 500 !important;
	line-height: 15px !important;
	display: inline !important;
	color:#fff !important;
}

.splw-lite-current-temp .temperature-scale {
	font-size: 14px !important;
	line-height: 15px !important;
	display: inline !important;
	font-weight: 500 !important;
	color:#fff !important;
	margin-top:0px !important;
}

.qodef-header--transparent .splw-lite-wrapper .splw-lite-current-temp span.cur-temp, .qodef-header--transparent  .splw-lite-current-temp .temperature-scale{
	color:#fff;
}

.qodef-header--sticky-display .splw-lite-wrapper .splw-lite-current-temp span.cur-temp, .qodef-header--sticky-display  .splw-lite-current-temp .temperature-scale{
	color:#fff;
}

/*********************/

/* TITULARES CABECERA */

.vc_custom_heading.negritaExtra.sombraCabecera {
	position: absolute;
	bottom: -90px;
	left: 50%;
	transform: translateX(-50%);
	width: max-content;
	color: #797979 !important;
	text-shadow: none !important;
	font-size: 38px;
}

.vc_custom_heading.negritaExtra.sombraCabecera::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -8px;
	width: 100%;
	height: 4px;
	background: #bf2531;
}

.tribe-events-before-html .vc_custom_heading.negritaExtra.sombraCabecera {
	position: absolute;
	bottom: -300px;
	left: 50%;
	transform: translateX(-50%);
	width: max-content;
	color: #797979 !important;
	text-shadow: none !important;
	font-size: 38px;
}


/*********************/

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content {
	background-color: rgb(191, 37, 49) !important;
}

.sombra {
	text-shadow: 3px 3px 3px #000000 !important;
}

.sombraCabecera {
	text-shadow: 0px 0px 10px #575756 !important;
}

.negrita{
	font-weight:700 !important;
}

.negritaExtra{
	font-weight:800 !important;
}

p{
	margin-bottom:20px;
}

.justificado{
	text-align:justify;
}

.vc_progress_bar .vc_single_bar .vc_label {
	margin-bottom: 45px;
}

header.navbar{
	background-color: rgba(0,0,0,0.4) !important;
}

header.navbar.header_after_scroll{
	background-color: rgba(0,0,0,1) !important;
}

header.style1 .pine_right_header_icons {
	padding-top: 34px;
}

header.header_after_scroll.style1 .pine_right_header_icons {
	padding-top: 24px;
}

.btn-animate-y-1 {
	color: #fff;
	font-size:12px;
	line-height: 15px;
}

.btn-animate-y-2 {
	color: #bf2531;
	font-size:12px;
	line-height: 15px;
}

header.navbar .navbar-collapse ul li.current-menu-parent .btn-animate-y-1{
	color: #bf2531;
}

header.navbar .navbar-collapse ul li.current_page_item .btn-animate-y-1{
	color: #bf2531;
}

header.navbar .navbar-collapse ul li ul li .btn-animate-y-1{
	color: #ffffff !important;
}

header.navbar .navbar-collapse ul li ul li.current_page_item .btn-animate-y-1{
	color: #bf2531 !important;
}

header.navbar .navbar-collapse ul li ul li {
	background-color: rgba(0,0,0,0.4) !important;
}

header.navbar.header_after_scroll ul li ul li{
	background:#000 !important;
}

header.navbar ul.dl-menuopen li {
	background-color: rgba(0,0,0,0.4) !important;
}

header.navbar.header_after_scroll ul.dl-menuopen li {
	background:#000 !important;
}

header.navbar .navbar-collapse ul li:nth-child(1), .navbar-collapse li:not(.pine_mega_menu) ul.menu-depth-1 li:nth-child(1) {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

header.navbar .navbar-collapse ul li:last-child, .navbar-collapse li:not(.pine_mega_menu) ul.menu-depth-1 li:last-child {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.pine-header-button.only_button a i, .pine-header-button.only_special_button a i {
	display: none;
}

header.style1 .search_trigger i{
	color: #fff;
}

header.style1 .search_trigger i:hover{
	color: #bf2531 !important;
}

.dark .pine-header-button.only_special_button a {
	border: 1px solid #bf2531;
	color:#fff;
}

.dark .pine-header-button.only_special_button a:hover {
	border: 1px solid #bf2531;
	background: #fff;
}

.pestanasHome .ult_tabmenu.style3{
	max-width:100%;
}

.pestanasHome .ult_tabmenu.style3 .ult_tab_iconTop .ult_tab_icon{
	display:none;
}

.pestanasHome .ult_tabmenu.style3 .fiestas .ult_tab_iconTop{
	background: transparent url("https://www.yecora.es/wp-content/uploads/2025/12/icoHome-01.png") no-repeat center center;
	background-size: auto 60px;
}

.pestanasHome .ult_tabmenu.style3 .arte .ult_tab_iconTop{
	background: transparent url("https://www.yecora.es/wp-content/uploads/2025/12/icoHome-02.png") no-repeat center center;
	background-size: auto 60px;
}

.pestanasHome .ult_tabmenu.style3 .senderismo .ult_tab_iconTop{
	background: transparent url("https://www.yecora.es/wp-content/uploads/2025/12/icoHome-03.png") no-repeat center center;
	background-size: auto 60px;
}

.pestanasHome .ult_tabmenu.style3 .visitar .ult_tab_iconTop{
	background: transparent url("https://www.yecora.es/wp-content/uploads/2025/12/icoHome-04.png") no-repeat center center;
	background-size: auto 60px;
}

.pestanasHome .ult_tabmenu.style3 .medio .ult_tab_iconTop{
	background: transparent url("https://www.yecora.es/wp-content/uploads/2025/12/icoHome-05.png") no-repeat center center;
	background-size: auto 60px;
}

.pestanasHome .ult_tabmenu.style3 > li.ult_tab_li a span {
	letter-spacing: 0px;
}

.ult_cl_link_3 .ult_colorlink {
	text-transform: none;
	font-size:12px !important;
}

.ult_cl_link_3 .ult_colorlink::after {
	background-color: #bf2531;
}

.ult_cl_link_3 .ult_colorlink {
	opacity:1;
}

.conRaya{
	border-left: 4px solid #bf2531;
	margin-top: 40px;
	padding: 10px 30px;
}

.conRaya .wpb_wrapper p{
	font-size:27px;
	line-height:45px !important;
}

.conRaya.peque .wpb_wrapper p{
	font-size:18px;
	line-height:35px !important;
}

.fiestas em{
	font-style:normal;
	color:#bf2531;
}

.search .container .sidebar{
	display:none;
}

.search .container .page_content.left {
	padding: 20px;
	width: 100%;
}

.search .result_type_tag {
	display: none !important;
}

.pestanasHome .ult_tabmenu.style3 .vinedos .ult_tab_iconTop{
	background: transparent url("https://www.yecora.es/wp-content/uploads/2025/12/icoBtt-01.png") no-repeat center center;
	background-size: auto 60px;
}

.pestanasHome .ult_tabmenu.style3 .entorno .ult_tab_iconTop{
	background: transparent url("https://www.yecora.es/wp-content/uploads/2025/12/icoBtt-02.png") no-repeat center center;
	background-size: auto 60px;
}

.pestanasHome .ult_tabmenu.style3 .sierra .ult_tab_iconTop{
	background: transparent url("https://www.yecora.es/wp-content/uploads/2025/12/icoHome-05.png") no-repeat center center;
	background-size: auto 60px;
}

.logos .wpb_single_image .vc_figure {
	padding:5px;
}

#iconosContacto .aio-icon-title {
	margin-bottom:10px !important;
}

#iconosContacto .aio-icon-description {
	margin-top: 0px !important;
	line-height: 18px;
}

.wpcf7 form.wpcf7-form .pine-multiple-fields div {
	margin-bottom: 10px !important;
}

textarea{
	border-radius: 4px !important;
}

.widget_search input, .wpcf7 textarea, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 .select2-container--default .select2-selection--single, table td, table th, #respond #comment, #comments #commentform input, .des-pages a .postpagelinks, .navigation a.page, .related_posts_listing .related_post .related_post_bg {
	border: 1px solid #504b48;
}

.wpcf7 textarea.wpcf7-not-valid {
	border: 1px solid rgb(228, 25, 25) !important;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
	display: inline-block !important;
}

.bt-contact .button.light {
	color: #504b48 !important;
	border: 1px solid #bf2531;
}

.servicios hr{
	display:block !important;
}

.servicios .vc_tta.vc_general .vc_tta-panel-heading {
	border: solid #0000;
	box-sizing: border-box;
	transition: background .2s ease-in-out;
	border-top: 1px solid #111 !important;
}

.servicios .vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
	border-right: none !important;
	border-left: none !important;
	border-top: 1px solid #111 !important;
	border-bottom: 1px solid #111 !important;
	background-color: transparent !important;
	border-radius: 0 !important;
}

.servicios .vc_tta .vc_tta-panel-body .wpb_content_element {
	margin:0px !important;
}

#big_footer .social-icons-fa a i.fa-youtube {
	margin-right:18px;
}

#big_footer .social-icons-fa a i.fa-instagram {
	margin-right:18px;
}

#big_footer .social-icons-fa a i.fa-facebook {
	margin-right:18px;
}

.corporacion h4{
	text-transform: none;
}

.corporacion h5{
	font-size:13px;
	color:#bf2531;
	font-weight:600;
}

.corporacion h6{
	font-size:13px;
}

#tribe-events-pg-template {
	margin-top: 0px !important;
	padding-top:0px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-top: 0px;
}

.tribe-events-before-html{
	margin-bottom:150px !important;
}

.tribe-events-before-html .cabecera .ult-spacer{
	height:235px;
}

.tribe-events-before-html .cabecera .espacioAbajo .ult-spacer{
	height:215px;
}

.single-tribe_events .container .tribe-events-single-event-title{
	font-size:22px;
}

.single-tribe_events .container p{
	font-size: 13px;
	line-height: 18px !important;
	font-family: 'Plus Jakarta Sans', 'Arial', 'sans-serif';
	font-weight: normal;
	color: #1e120d;
	text-align:justify;
}

.single-tribe_events .tribe-events-single .tribe-events-event-meta {
	display: none;
}

.single-tribe_events .tribe-events-before-html .cabecera .espacioAbajo .ult-spacer {
	height: 130px;
}

.txtLegales a{
	font-size: 13px !important;
}

.txtLegales ul li {
	margin-bottom: .8em !important;
}

.txtLegales ol li {
	margin-bottom: .8em !important;
	margin-left: 1em;
}

.present-container h1.page_title {
	letter-spacing: 0px !important;
}

.nav-previous, .nav-next, .next-posts, .prev-posts {
	display: none;
}

body .recentpostsvc .excerpt p {
	font-size: 13px !important;
}

.des_recent_posts_widget.widget .title a{
	font-size: 18px !important;
}

.empresas .vc_column_container .vc_column-inner .wpb_text_column strong{
	font-size: 20px;
	color: #bf2531;
	font-weight: 600;
}

.empresas .vc_column_container .vc_column-inner .wpb_text_column a{
	font-size: 13px !important;
}

.empresas .vc_column_container .vc_column-inner .wpb_text_column a:hover{
	color: #bf2531 !important;
}

.lineasBus .botonBus a.vc_general.vc_btn3{
	border:1px solid #bf2531 !important;
	border-radius: 50px !important;
	font-family: 'Plus Jakarta Sans', 'Arial', 'sans-serif' !important;
	font-weight: 400 !important;
	font-size: 11px !important;
	text-transform: uppercase;
}

.lineasBus .botonBus a.vc_general.vc_btn3:hover{
	background: #fff !important;
	color:#bf2531 !important;
}

.single-tribe_events .tribe-events-before-html .vc_custom_heading.eu:lang(es){
	display:none;
}

.single-tribe_events .tribe-events-before-html .vc_custom_heading.es:lang(eu){
	display:none;
}

.post-type-archive-tribe_events .tribe-events-before-html .vc_custom_heading.eu:lang(es){
	display:none;
}

.post-type-archive-tribe_events .tribe-events-before-html .vc_custom_heading.es:lang(eu){
	display:none;
}








/* Agenda 2030 */

.page-id-6054 .titUno, .page-id-6405 .titUno{
	margin-bottom:0px;
	font-size:42px;
	line-height:45px !important;
	font-weight:700;
	color:#0d496e;
}

.page-id-6054 .titDos, .page-id-6405 .titDos{
	margin-bottom:0px;
	font-size:42px;
	line-height:45px !important;
	font-weight:700;
	color:#1d1d1b;
}

.page-id-6054 .titular, .page-id-6405 .titular{
	line-height:55px !important;
	font-weight:700;
}

.page-id-6054 .cuadroPunteado, .page-id-6405 .cuadroPunteado{
	border: 2px dashed #a53c6e;
	padding: 20px;
	margin-bottom: 20px !important;
}

.page-id-6054 .cuadroPunteado p, .page-id-6405 .cuadroPunteado p{
	font-size:20px;
	font-weight:500;
	line-height: 30px !important;
	text-align:center;
}

.page-id-6054 .txtBuzon img, .page-id-6405 .txtBuzon img{
	margin:0px;
}

.page-id-6054 .txtBuzon img:nth-child(2), .page-id-6405 .txtBuzon img:nth-child(2){
	margin-bottom:5px;
}

.page-id-6054 .txtBuzon p, .page-id-6405 .txtBuzon p{
	font-size:16px;
	font-weight:500;
	line-height:40px !important;
}

.page-id-6054 .txtTitular img, .page-id-6405 .txtTitular img{
	margin:0px;
	margin-right:40px;
}

.page-id-6054 .txtTitular img.margIzq, .page-id-6405 .txtTitular img.margIzq{
	margin:0px;
	margin-left:40px;
}

.page-id-6054 .txtTitular p, .page-id-6405 .txtTitular p{
	font-size:35px;
	line-height: 55px !important;
	font-weight: 700;
}

.page-id-6054 .txtTitular p br, .page-id-6405 .txtTitular p br{
	display:none;
}

.page-id-6054 .aio-icon-description, .page-id-6405 .aio-icon-description {
	padding-bottom:0px !important;
}

.page-id-6054 .aio-icon-description p, .page-id-6405 .aio-icon-description p{
	margin-bottom:0px;
}

/***/




/* DISPOSITIVOS MÓVILES */


@media (max-width: 767px) {

	body header .nav-container .navbar-header,  body header.header_after_scroll .nav-container .navbar-header {
		margin-top: 15px !important;
		margin-bottom: 0px !important;
		height: 50px !important;
	}

	body header a.navbar-brand img, body header a.navbar-brand img, body header.header_after_scroll a.navbar-brand img, body header.header_after_scroll a.navbar-brand img.logo_after_scroll {
		max-height: 50px;
	}

	header .pine_right_header_icons {
		padding-top: 25px !important;
		top: 0px;
	}

	header .nav-container .dl-menuwrapper, header.header_after_scroll .nav-container .dl-menuwrapper {
		margin-top: 35px;
	}

	header .search_trigger {
		top: -10px !important;
	}
	
	.sinSalto br{
		display:none;
	}

	.sinSaltoDos br{
		display:none;
	}
	
	.vc_single_bar .pointerval {
		width: 100% !important;
	}

	.vc_progress_bar .vc_single_bar .vc_label {
		font-size: 10px !important;
	}

	.vc_single_bar .pointerval .vc_label_units {
		font-size: 10px !important;
	}

	.wpb_wrapper .padDer{
		padding-right:0px !important;
	}

	.wpb_wrapper .padIzq{
		padding-left:0px !important;
	}

	.conRaya .wpb_wrapper p {
		font-size: 16px !important;
		line-height: 25px !important;
	}

	.conRaya {
		margin-bottom: 40px !important;
	}

	.pestanasHome .ult_tabmenu.style3 .ult_tab_iconTop {
		background-size: auto 29px !important;
	}

	.pestanasHome .ult_tabmenu.style3 > li.ult_tab_li a span {
		font-size: 13px;
	}

	.pestanasHome .ult_main_cl.ult-adjust-bottom-margin {
		width: 100%;
	}

	.logos .wpb_single_image.vc_align_right, .logos .wpb_single_image.vc_align_left {
		text-align:center;
	}

	.servicios .vc_tta.vc_general .vc_tta-panel-title.vc_tta-controls-icon-position-left a span.vc_tta-title-text {
		font-size: 14px;
	}

	.servicios .vc_tta .vc_tta-panel-body .wpb_content_element h6{
		font-size:13px !important;
	}

	.sinSaltoTres br{
		display:none;
	}

	.tribe-events-before-html{
		margin-bottom:50px !important;
	}

	.tribe-events .tribe-events-l-container {
		padding-top: 0px;
	}

	.tribe-events-before-html .cabecera .upb_row_bg{
		min-width: 360px !important;
	}

	.tribe-events-before-html .cabecera .ult-spacer{
		height:120px;
	}

	.tribe-events-before-html .cabecera .espacioAbajo .ult-spacer{
		height:90px;
	}

	.single-tribe_events .tribe-events-before-html .cabecera .espacioAbajo .ult-spacer {
		height: 5px;
	}

	.single-post .present-container h1.page_title {
		font-size: 18px !important;
		letter-spacing: 0px !important;
	}

	.page-id-6054 .titUno, .page-id-6405 .titUno{
		font-size: 24px !important;
		line-height: 30px !important;
		margin-top: 20px;
		text-align: center;
	}

	.page-id-6054 .titDos, .page-id-6405 .titDos {
		font-size: 24px !important;
		line-height: 30px !important;
		text-align: center;
	}

	.page-id-6054 .titular, .page-id-6405 .titular {
		line-height: 25px !important;
		font-size: 20px !important;
	}

	.page-id-6054 .txtTitular p, .page-id-6405 .txtTitular p {
		line-height: 25px !important;
		font-size: 20px !important;
		text-align:center;
	}

	.page-id-6054 .txtTitular p br, .page-id-6405 .txtTitular p br{
		display:block;
		width:100%;
	}

	.page-id-6054 .txtTitular img, .page-id-6405 .txtTitular img {
		margin:0px !important;
		margin-bottom: 20px !important;
		float:none;
	}

	.page-id-6054 .cuadritos, .page-id-6405 .cuadritos{
		margin-bottom:0px !important;
	}

	.page-id-6054 .cuadritos .wpb_column.vc_column_container.vc_col-sm-2, .page-id-6405 .cuadritos .wpb_column.vc_column_container.vc_col-sm-2{
		margin-bottom:30px;
		width: 50%;
		display: inline-block;
	}

	.page-id-6054 .dosImg .txtTitular p br, .page-id-6405 .dosImg .txtTitular p br{
		display:block;
		width:100%;
	}

	.page-id-6054 .dosImg .txtTitular img, .page-id-6405 .dosImg .txtTitular img {
		margin:0px !important;
		margin-bottom:20px !important;
		float:none;
	}

	.page-id-6054 .dosImg .txtTitular img.margIzq, .page-id-6405 .dosImg .txtTitular img.margIzq {
		margin-bottom:0px !important;
		margin-top:20px !important;
	}

	.page-id-6054 .imgPeq img, .page-id-6405 .imgPeq img{
		width:180px;
	}

	.vc_custom_heading.negritaExtra.sombraCabecera {
		bottom: -35px;
		font-size: 22px !important;
		letter-spacing: 0px !important;
		left: 0;
		right: 0;
		margin: auto;
	}

	.tribe-events-before-html .vc_custom_heading.negritaExtra.sombraCabecera {
		bottom: -130px;
	}

	.vc_row div h1:not(.uvc-heading h1):not(.label-style):not(.section-caption-border):not(.hs-title-4):not(.hs-title-2):not(.uvc-type-wrap):not(.hs-line-14) {
		font-size: 18px !important;
	}

}


@media (min-width: 768px) and (max-width: 1023px) {

	.sinSalto br{
		display:none;
	}
	
	.wide-2col.vc_col-sm-6 {
		width: 100% !important;
	}

	.wpb_wrapper .padDer{
		padding-right:0px !important;
	}

	.wpb_wrapper .padIzq{
		padding-left:0px !important;
	}

	.conRaya .wpb_wrapper p {
		font-size: 16px !important;
		line-height: 25px !important;
	}

	.conRaya {
		margin-bottom: 40px !important;
	}

	.top-30 {
		top: -300px !important;
	}

	.alturaMin{
		height:550px;
	}

	.pestanasHome .ult_tabmenu.style3 .ult_tab_iconTop {
		background-size: auto 29px !important;
	}

	.pestanasHome .ult_tabmenu.style3 > li.ult_tab_li a span {
		font-size: 13px;
	}

	 .pestanasHome .ult_tabmenu.style3 li.ult_tab_li a {
		padding: 30px 5px 20px !important;
	}

	.pestanasHome .vc_col-sm-8 {
		width: 100%;
	}

	.pestanasHome .vc_col-sm-4 {
		width: 100%;
		margin-top:40px;
	}

	.pestanasHome .ult_main_cl.ult-adjust-bottom-margin {
		width: 100%;
	}

	.home #treethemes-recent-posts-shortcode-1 .recent-posts-post {
		margin: 0px !important;
	}

	.padDer .vc_column-inner {
		padding-right:15px !important;
	}

	.padIzq .vc_column-inner {
		padding-left:15px !important;
	}

	.pestanasHome .vc_col-sm-7 {
		width: 100%;
	}

	.pestanasHome .vc_col-sm-5 {
		width: 100%;
		margin-top:40px;
	}

	#big_footer {
		text-align: center;
	}

	#primary_footer .footer_sidebar {
		margin-bottom: 0px;
	}

	.widget.pine_socials_widget .social-icons-fa.align-right {
		text-align: center !important;
	}

	.tribe-events-before-html{
		margin-bottom:50px !important;
	}

	.tribe-events .tribe-events-l-container {
		padding-top: 0px;
	}

	.tribe-events-before-html .cabecera .upb_row_bg{
		min-width: 768px !important;
	}

	.tribe-events-before-html .cabecera .ult-spacer{
		height:135px;
	}

	.tribe-events-before-html .cabecera .espacioAbajo .ult-spacer{
		height:145px;
	}

	.single-tribe_events .tribe-events-before-html .cabecera .espacioAbajo .ult-spacer {
		height: 60px;
	}

	.page-id-6054 .titUno, .page-id-6405 .titUno {
		font-size: 24px !important;
		line-height: 30px !important;
	}

	.page-id-6054 .titDos, .page-id-6405 .titDos {
		font-size: 24px !important;
		line-height: 30px !important;
	}

	.page-id-6054 .txtTitular p br, .page-id-6405 .txtTitular p br{
		display:block;
		width:100%;
	}

	.page-id-6054 .txtTitular img, .page-id-6405 .txtTitular img {
		margin:0px !important;
		margin-bottom: 20px !important;
		float:none;
	}

	.page-id-6054 .txtTitular p, .page-id-6405 .txtTitular p {
		text-align:center;
	}

	.page-id-6054 .dosImg .txtTitular p br, .page-id-6405 .dosImg .txtTitular p br{
		display:block;
		width:100%;
	}

	.page-id-6054 .dosImg .txtTitular img, .page-id-6405 .dosImg .txtTitular img {
		margin:0px !important;
		margin-bottom:20px !important;
		float:none;
	}

	.page-id-6054 .dosImg .txtTitular img.margIzq, .page-id-6405 .dosImg .txtTitular img.margIzq {
		margin-bottom:0px !important;
		margin-top:20px !important;
	}

	.page-id-6054 .cuadritos.dos, .page-id-6405 .cuadritos.dos{
		margin-bottom:0px !important;
	}

	.vc_custom_heading.negritaExtra.sombraCabecera {
		bottom: -50px;
		font-size: 22px !important;
		letter-spacing: 0px !important;
	}

	.tribe-events-before-html .vc_custom_heading.negritaExtra.sombraCabecera {
		bottom: -200px;
	}

	.vc_row div h1:not(.uvc-heading h1):not(.label-style):not(.section-caption-border):not(.hs-title-4):not(.hs-title-2):not(.uvc-type-wrap):not(.hs-line-14) {
		font-size: 24px !important;
	}

}


@media (min-width: 1024px) and (max-width: 1279px) {

	.vc_progress_bar .vc_single_bar .vc_label {
		font-size: 10px !important;
	}

	.vc_single_bar .pointerval .vc_label_units {
		font-size: 10px !important;
	}

	.wpb_wrapper .padDer{
		padding-right:0px !important;
	}

	.wpb_wrapper .padIzq{
		padding-left:0px !important;
	}

	.conRaya .wpb_wrapper p {
		font-size: 20px;
		line-height: 30px !important;
	}

	.pestanasHome .vc_col-sm-8 {
		width: 50%;
	}

	.pestanasHome .vc_col-sm-4 {
		width: 50%;
	}

	.pestanasHome .ult_main_cl.ult-adjust-bottom-margin a{
		font-size:12px !important;
	}

	.padDer .vc_column-inner {
		padding-right:40px !important;
	}

	.padIzq .vc_column-inner {
		padding-left:40px !important;
	}

	.fiestas .wpb_text_column.noJustificado{
		padding-right:20px !important;
	}

	.sinSaltoTres br{
		display:none;
	}

	.miembros  .vc_col-sm-3 {
		width: 50%;
	}

	#primary_footer .footer_sidebar {
		margin-bottom: 0px;
	}

	#big_footer .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-right: 0px;
		padding-left: 0px;
	}

	#big_footer #primary_footer p, #big_footer #primary_footer .widget ul li a:not(.social-icons-fa a), #big_footer #primary_footer .widget p, #big_footer #primary_footer .widget span, #big_footer.custom-widget #primary_footer ul li a, #big_footer #primary_footer a:not(.social-icons-fa a):not(.vc_btn3), #big_footer #primary_footer a:not(.vc_btn3){
		font-size: 12px !important;
	}

	.tribe-events-before-html .cabecera .upb_row_bg{
		min-width: 1024px !important;
	}

	.tribe-events-before-html .cabecera .ult-spacer{
		height:135px;
	}

	.tribe-events-before-html .cabecera .espacioAbajo .ult-spacer{
		height:145px;
	}

	.single-tribe_events .tribe-events-before-html .cabecera .espacioAbajo .ult-spacer {
		height: 60px;
	}

	.page-id-6054 .txtTitular p br, .page-id-6405 .txtTitular p br{
		display:block;
		width:100%;
	}

	.page-id-6054 .txtTitular img, .page-id-6405 .txtTitular img {
		margin:0px !important;
		margin-bottom: 20px !important;
		float:none;
	}

	.page-id-6054 .txtTitular p, .page-id-6405 .txtTitular p {
		text-align:center;
	}

	.page-id-6054 .dosImg .txtTitular p br, .page-id-6405 .dosImg .txtTitular p br{
		display:block;
		width:100%;
	}

	.page-id-6054 .dosImg .txtTitular img, .page-id-6405 .dosImg .txtTitular img {
		margin:0px !important;
		margin-bottom:20px !important;
		float:none;
	}

	.page-id-6054 .dosImg .txtTitular img.margIzq, .page-id-6405 .dosImg .txtTitular img.margIzq {
		margin-bottom:0px !important;
		margin-top:20px !important;
	}

	.page-id-6054 .cuadritos.dos, .page-id-6405 .cuadritos.dos{
		margin-bottom:0px !important;
	}

	.vc_row div h1:not(.uvc-heading h1):not(.label-style):not(.section-caption-border):not(.hs-title-4):not(.hs-title-2):not(.uvc-type-wrap):not(.hs-line-14) {
		font-size: 30px !important;
	}

	.tribe-events-before-html .vc_custom_heading.negritaExtra.sombraCabecera {
		bottom: -220px;
	}

}


@media (min-width: 1280px) and (max-width: 1359px) {

	header a.navbar-brand img {
		max-height: 60px;
	}

	.dark .pine-header-button.only_special_button a {
		padding: 5px 10px;
	}
	
	.cabecera .ult-spacer{
		height:165px;
	}

	.cabecera .espacioAbajo .ult-spacer{
		height:110px;
	}
	
	.style1 .nav-container > .navbar-collapse.collapse {
		margin-left: 40px;
	}

	.navbar-default .navbar-nav > li {
		margin-right: 10px;
		margin-left: 10px;
	}

	.header_after_scroll.navbar-default .navbar-nav > li, .navbar-default.hover-line .navbar-nav > li {
		margin-right: 10px;
		margin-left: 10px;
	}

	.wpb_wrapper .padDer{
		padding-right:40px !important;
	}

	.wpb_wrapper .padIzq{
		padding-left:40px !important;
	}

	.espacioUno .ult-spacer{
		height:150px;
	}

	.espacioDos .ult-spacer{
		height:150px;
	}

	.espacioTres .ult-spacer{
		height:150px;
	}

	.espacioCuatro .ult-spacer{
		height:100px;
	}

	.pestanasHome .vc_col-sm-8 {
		width: 50%;
	}

	.pestanasHome .vc_col-sm-4 {
		width: 50%;
	}

	.pestanasHome .ult_main_cl.ult-adjust-bottom-margin a{
		font-size:12px !important;
	}

	.conRaya .wpb_wrapper p {
		font-size: 24px;
		line-height: 40px !important;
	}

	.padDer .vc_column-inner {
		padding-right:40px !important;
	}

	.padIzq .vc_column-inner {
		padding-left:40px !important;
	}

	.fiestas .wpb_text_column.noJustificado{
		padding-right:20px !important;
	}

	.sinSaltoTres br{
		display:none;
	}

	.corporacion h4{
		font-size:18px;
	}

	#big_footer .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-right: 0px;
		padding-left: 0px;
	}

	.tribe-events-before-html .cabecera .upb_row_bg{
		min-width: 1280px !important;
	}

	.tribe-events-before-html .cabecera .ult-spacer{
		height:165px;
	}

	.tribe-events-before-html .cabecera .espacioAbajo .ult-spacer{
		height:120px;
	}

	.single-tribe_events .tribe-events-before-html .cabecera .espacioAbajo .ult-spacer {
		height: 45px;
	}

	.page-id-6054 .txtTitular p br, .page-id-6405 .txtTitular p br{
		display:block;
		width:100%;
	}

	.page-id-6054 .txtTitular img, .page-id-6405 .txtTitular img {
		margin:0px !important;
		margin-bottom: 20px !important;
		float:none;
	}

	.page-id-6054 .txtTitular p, .page-id-6405 .txtTitular p {
		text-align:center;
	}

	.page-id-6054 .dosImg .txtTitular p br, .page-id-6405 .dosImg .txtTitular p br{
		display:block;
		width:100%;
	}

	.page-id-6054 .dosImg .txtTitular img, .page-id-6405 .dosImg .txtTitular img {
		margin:0px !important;
		margin-bottom:20px !important;
		float:none;
	}

	.page-id-6054 .dosImg .txtTitular img.margIzq, .page-id-6405 .dosImg .txtTitular img.margIzq {
		margin-bottom:0px !important;
		margin-top:20px !important;
	}

	.page-id-6054 .filaUno .aio-icon-component .aio-icon-box.square_box-icon, .page-id-6405 .filaUno .aio-icon-component .aio-icon-box.square_box-icon {
		min-height: 264px !important;
	}

	.page-id-6054 .filaDos .aio-icon-component .aio-icon-box.square_box-icon, .page-id-6405 .filaDos .aio-icon-component .aio-icon-box.square_box-icon {
		min-height: 282px !important;
	}

	.page-id-6054 .filaTres .aio-icon-component .aio-icon-box.square_box-icon, .page-id-6405 .filaTres .aio-icon-component .aio-icon-box.square_box-icon {
		min-height: 228px !important;
	}

	.page-id-6054 .filaCuatro .aio-icon-component .aio-icon-box.square_box-icon, .page-id-6405 .filaCuatro .aio-icon-component .aio-icon-box.square_box-icon {
		min-height: 408px !important;
	}

	.page-id-6054 .filaCinco .aio-icon-component .aio-icon-box.square_box-icon, .page-id-6405 .filaCinco .aio-icon-component .aio-icon-box.square_box-icon  {
		min-height: 282px !important;
	}

	.empresas .vc_column_container .vc_column-inner .wpb_text_column strong {
		font-size: 18px;
	}

	.vc_custom_heading.negritaExtra.sombraCabecera {
		font-size: 30px;
	}

	.tribe-events-before-html .vc_custom_heading.negritaExtra.sombraCabecera {
		bottom: -220px;
	}

}


@media (min-width: 1360px) and (max-width: 1600px) {
	
	header a.navbar-brand img {
		max-height: 60px;
	}

	.cabecera .ult-spacer{
		height:165px;
	}

	.cabecera .espacioAbajo .ult-spacer{
		height:130px;
	}
	
	.style1 .nav-container > .navbar-collapse.collapse {
		margin-left: 40px;
	}

	.navbar-default .navbar-nav > li {
		margin-right: 10px;
		margin-left: 10px;
	}

	.header_after_scroll.navbar-default .navbar-nav > li, .navbar-default.hover-line .navbar-nav > li {
		margin-right: 10px;
		margin-left: 10px;
	}

	.wpb_wrapper .padDer{
		padding-right:40px !important;
	}

	.wpb_wrapper .padIzq{
		padding-left:40px !important;
	}

	.espacioUno .ult-spacer{
		height:150px;
	}

	.espacioDos .ult-spacer{
		height:150px;
	}

	.espacioTres .ult-spacer{
		height:150px;
	}

	.espacioCuatro .ult-spacer{
		height:100px;
	}

	.conRaya .wpb_wrapper p {
		font-size: 24px;
		line-height: 40px !important;
	}

	.padDer .vc_column-inner {
		padding-right:40px !important;
	}

	.padIzq .vc_column-inner {
		padding-left:40px !important;
	}

	.fiestas .wpb_text_column.noJustificado{
		padding-right:20px !important;
	}

	.sinSaltoTres br{
		display:none;
	}

	.corporacion h4{
		font-size:18px;
	}

	#big_footer .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-right: 0px;
		padding-left: 0px;
	}

	.tribe-events-before-html .cabecera .upb_row_bg{
		min-width: 1360px !important;
	}

	.tribe-events-before-html .cabecera .ult-spacer{
		height:165px;
	}

	.tribe-events-before-html .cabecera .espacioAbajo .ult-spacer{
		height:140px;
	}

	.single-tribe_events .tribe-events-before-html .cabecera .espacioAbajo .ult-spacer {
		height: 55px;
	}

	.page-id-6054 .txtTitular p br, .page-id-6405 .txtTitular p br{
		display:block;
		width:100%;
	}

	.page-id-6054 .txtTitular img, .page-id-6405 .txtTitular img {
		margin:0px !important;
		margin-bottom: 20px !important;
		float:none;
	}

	.page-id-6054 .txtTitular p, .page-id-6405 .txtTitular p {
		text-align:center;
	}

	.page-id-6054 .dosImg .txtTitular p br, .page-id-6405 .dosImg .txtTitular p br{
		display:block;
		width:100%;
	}

	.page-id-6054 .dosImg .txtTitular img, .page-id-6405 .dosImg .txtTitular img {
		margin:0px !important;
		margin-bottom:20px !important;
		float:none;
	}

	.page-id-6054 .dosImg .txtTitular img.margIzq, .page-id-6405 .dosImg .txtTitular img.margIzq {
		margin-bottom:0px !important;
		margin-top:20px !important;
	}

	.page-id-6054 .filaUno .aio-icon-component .aio-icon-box.square_box-icon, .page-id-6405 .filaUno .aio-icon-component .aio-icon-box.square_box-icon {
		min-height: 264px !important;
	}

	.page-id-6054 .filaDos .aio-icon-component .aio-icon-box.square_box-icon, .page-id-6405 .filaDos .aio-icon-component .aio-icon-box.square_box-icon {
		min-height: 264px !important;
	}

	.page-id-6054 .filaTres .aio-icon-component .aio-icon-box.square_box-icon, .page-id-6405 .filaTres .aio-icon-component .aio-icon-box.square_box-icon {
		min-height: 228px !important;
	}

	.page-id-6054 .filaCuatro .aio-icon-component .aio-icon-box.square_box-icon {
		min-height: 390px !important;
	}

	.page-id-6405 .filaCuatro .aio-icon-component .aio-icon-box.square_box-icon {
		min-height: 408px !important;
	}

	.page-id-6054 .filaCinco .aio-icon-component .aio-icon-box.square_box-icon, .page-id-6405 .filaCinco .aio-icon-component .aio-icon-box.square_box-icon {
		min-height: 264px !important;
	}

	.empresas .vc_column_container .vc_column-inner .wpb_text_column strong {
		font-size: 18px;
	}

	.vc_custom_heading.negritaExtra.sombraCabecera {
		font-size: 30px;
	}

	.tribe-events-before-html .vc_custom_heading.negritaExtra.sombraCabecera {
		bottom: -220px;
	}

}